#!/bin/sh
echo 'name: dataenc
version: 0.14.0.3
id: dataenc-0.14.0.3-0d070cde70cbf8065d9b813921a09052

license: BSD3
copyright: Magnus Therning, 2007-2011
maintainer: magnus@therning.org
stability:
homepage: http://www.haskell.org/haskellwiki/Library/Data_encoding
package-url:
description: Data encoding library currently providing Base16, Base32,
             Base32Hex, Base64, Base64Url, Base85, Python string escaping,
             Quoted-Printable, URL encoding, uuencode, xxencode, and yEncoding.
category: Codec
author: Magnus Therning
exposed: True
exposed-modules: Codec.Binary.Base16 Codec.Binary.Base32
                 Codec.Binary.Base32Hex Codec.Binary.Base64 Codec.Binary.Base64Url
                 Codec.Binary.Base85 Codec.Binary.DataEncoding
                 Codec.Binary.PythonString Codec.Binary.QuotedPrintable
                 Codec.Binary.Url Codec.Binary.Uu Codec.Binary.Xx Codec.Binary.Yenc
hidden-modules: Codec.Binary.Util
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/dataenc-0.14.0.3
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/dataenc-0.14.0.3
              /usr/local/lib
hs-libraries: HSdataenc-0.14.0.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.3.0.2-ecfce597e0f16c4cd1df0e1d22fd66d4
         base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         containers-0.4.0.0-18deac99a132f04751d862b77aab136e
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/dataenc-0.14.0.3/html/dataenc.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/dataenc-0.14.0.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
